Subject: acka-research-digest V2 #207
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Friday, December 19 1997     Volume 02 : Number 207

----------------------------------------------------------------------

Date: Thu, 18 Dec 1997 23:41:46 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2535

> Proposal 2535
> Clearing Up the Clutter Again
> Slakko (Duncan Richer)

> If there currently exist Treasures which have not yet been "found", which
> were buried more than 90 days ago, and for which no map custodian or
> map writer is a current player, then the Archaeologist has the prerogative
> of organizing an Expedition.  They announce an Expedition as a public
> action.  Any treasure which meets the three Treasure criteria defined in
> the first sentence is known as a Historical Artefact.

"They announce an Expedition"?  Methinks there is a typo there.  Also,
I think "privilege" would fit existing parlance better than "prerogative".
Also, if a Treasure consists of three different objects, does the set of
three objects count as a Historical Artefact, or each one separately?  If
the former, "Artefact" sounds like the wrong term, since I can't see it
referring to, say, 2 PFMr. Lunatic Fringe and a Prosthetic Forehead.

Otherwise, I can't find much fault with it...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Elvis Costello:Spike
Current Book--Gordon Korman:The Chicken Doesn't Skate
Thit tagline is not self-referential because "thit" is not a word.

------------------------------

Date: Fri, 19 Dec 1997 07:37:45 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2535

On Thu, 18 Dec 1997, Aaron V. Humphrey wrote:

> 
> > Proposal 2535
> > Clearing Up the Clutter Again
> > Slakko (Duncan Richer)
> 
> > If there currently exist Treasures which have not yet been "found", which
> > were buried more than 90 days ago, and for which no map custodian or
> > map writer is a current player, then the Archaeologist has the prerogative
> > of organizing an Expedition.  They announce an Expedition as a public
> > action.  Any treasure which meets the three Treasure criteria defined in
> > the first sentence is known as a Historical Artefact.
> 
> "They announce an Expedition"?  Methinks there is a typo there.  

Well, unless you think I meant "announce eir intent to start an
Expedition", which is what I did mean, then no, there isn't a typo.

> Also,
> I think "privilege" would fit existing parlance better than "prerogative".

This wasn't meant to be a privilege or a duty necessarily, I used
prerogative to indicate it's something they can do if they want, but to
enable an Acting Archaeologist to do it too (if the rules get interpreted
that way)

> Also, if a Treasure consists of three different objects, does the set of
> three objects count as a Historical Artefact, or each one separately?  If
> the former, "Artefact" sounds like the wrong term, since I can't see it
> referring to, say, 2 PFMr. Lunatic Fringe and a Prosthetic Forehead

Yeah, but there's nothing to say it can't.  Terms are terms.

> 
> Otherwise, I can't find much fault with it...

Just because it is the wrong term doesn't mean it's not a bad idea.  

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Fri, 19 Dec 1997 10:43:51 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2482 accepted

On Thu, 18 Dec 1997, The Gingham Wearer wrote:

> > All this proposal does is have the potential to reduce the amount of 
> > inane e-mail we sift through, and the inane "i support this action"
> > for members of 1 player shell orgs.  It does not change the ease
> > or feasability of any scams.  If the org rules were bug free, then 
> > would this not be a Good Thing?  If the answer is yes, fix the org
> > rules, not this proposal.
> 
> In a way, I agree with you on this. I *am* fixing the org rules. The

I suggest you use the word reforming instead of fixing. Too many players
used 'fixing' only to find a whole new plethora of bugs in the fixed
rules (present company included)

> problem is that the org rules aren't perfect at the moment and I doubt
> they ever will be. I might have voted yes if this proposal had come a
> bit later, after a change of orgs.

There are very specific things I dislike about the org rules, and I will
probably support a reform that will fix those things, while not breaking
other featuers.
Niccolo Flychuck

 > 
> The Gingham Wearer.
> 
> ------------------------------
> 

------------------------------

Date: Fri, 19 Dec 1997 17:42:13 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Proposal 2535

> > > Proposal 2535
> > > Clearing Up the Clutter Again
> > > Slakko (Duncan Richer)
> > 
> > > If there currently exist Treasures which have not yet been
"found", which
> > > were buried more than 90 days ago, and for which no map custodian
or
> > > map writer is a current player, then the Archaeologist has the
prerogative
> > > of organizing an Expedition.  They announce an Expedition as a
public
> > > action.  Any treasure which meets the three Treasure criteria
defined in
> > > the first sentence is known as a Historical Artefact.
> > 
> > "They announce an Expedition"?  Methinks there is a typo there.  
> 
> Well, unless you think I meant "announce eir intent to start an
> Expedition", which is what I did mean, then no, there isn't a typo.
> 

I think it should be "E" as opposed to "They".

> > Also,
> > I think "privilege" would fit existing parlance better than
"prerogative".
> 
> This wasn't meant to be a privilege or a duty necessarily, I used
> prerogative to indicate it's something they can do if they want, but
to
> enable an Acting Archaeologist to do it too (if the rules get
interpreted
> that way)
> 
> > Also, if a Treasure consists of three different objects, does the
set of
> > three objects count as a Historical Artefact, or each one
separately?  If
> > the former, "Artefact" sounds like the wrong term, since I can't
see it
> > referring to, say, 2 PFMr. Lunatic Fringe and a Prosthetic Forehead
> 
> Yeah, but there's nothing to say it can't.  Terms are terms.
> 
> > 
> > Otherwise, I can't find much fault with it...
> 
> Just because it is the wrong term doesn't mean it's not a bad idea.  

That as may, but it would be a whole lot better if the term was right.

The Gingham Wearer.

------------------------------

Date: Fri, 19 Dec 1997 17:47:57 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2535

On Fri, 19 Dec 1997, The Gingham Wearer wrote:

> > Yeah, but there's nothing to say it can't.  Terms are terms.
> > 
> > > 
> > > Otherwise, I can't find much fault with it...
> > 
> > Just because it is the wrong term doesn't mean it's not a bad idea.  
> 
> That as may, but it would be a whole lot better if the term was right.
> 

I can't help but find it funny that people are concerned about
singular/plural when there is doubt as to the colouration or not of black.

And as to the flatness or otherwise of the earth.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

End of acka-research-digest V2 #207
***********************************